<?xml version="1.1" encoding="UTF-8"?>
<linked-hash-map>
  <entry>
    <string>2</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="org.jenkinsci.plugins.workflow.graph.FlowStartNode" plugin="workflow-api@1311.v4250456a_e552">
        <parentIds/>
        <id>2</id>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173776809</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>3</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>2</string>
        </parentIds>
        <id>3</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.ExecutorStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>label</string>
              <string>docker-agent</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777039</startTime>
        </wf.a.TimingAction>
        <org.jenkinsci.plugins.workflow.support.steps.ExecutorStepExecution_-QueueItemActionImpl plugin="workflow-durable-task-step@1353.v1891a_b_01da_18">
          <id>20</id>
        </org.jenkinsci.plugins.workflow.support.steps.ExecutorStepExecution_-QueueItemActionImpl>
        <s.a.WorkspaceActionImpl>
          <node>jenkins-agent</node>
          <path>/home/jenkins-agent/workspace/add-master-logs-2-repo</path>
          <labels class="sorted-set">
            <hudson.model.labels.LabelAtom>agent</hudson.model.labels.LabelAtom>
            <hudson.model.labels.LabelAtom>alpine-agent</hudson.model.labels.LabelAtom>
            <hudson.model.labels.LabelAtom>docker-agent</hudson.model.labels.LabelAtom>
            <hudson.model.labels.LabelAtom>git-agent</hudson.model.labels.LabelAtom>
          </labels>
        </s.a.WorkspaceActionImpl>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>4</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>3</string>
        </parentIds>
        <id>4</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.ExecutorStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1311.v4250456a_e552"/>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777063</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>5</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>4</string>
        </parentIds>
        <id>5</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.StageStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>name</string>
              <string>save log in aws</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777090</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>6</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>5</string>
        </parentIds>
        <id>6</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.StageStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1311.v4250456a_e552"/>
        <wf.a.LabelAction plugin="workflow-api@1311.v4250456a_e552">
          <displayName>save log in aws</displayName>
        </wf.a.LabelAction>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777093</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>7</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>6</string>
        </parentIds>
        <id>7</id>
        <descriptorId>org.jenkinsci.plugins.pipeline.modeldefinition.steps.ScriptStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777124</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>8</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>7</string>
        </parentIds>
        <id>8</id>
        <descriptorId>org.jenkinsci.plugins.pipeline.modeldefinition.steps.ScriptStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1311.v4250456a_e552"/>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777131</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>9</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>8</string>
        </parentIds>
        <id>9</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>#################################################################################################</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777174</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>10</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>9</string>
        </parentIds>
        <id>10</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>OWNER_BUILD_NUMBER 89 </string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777185</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>11</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>10</string>
        </parentIds>
        <id>11</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>REPOSITORY_URI s3://omc-backets-curl/version-20052024-0250 </string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777197</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>12</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>11</string>
        </parentIds>
        <id>12</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>REPOSITORY_URL https://omc-backets-curl.s3.amazonaws.com/version-20052024-0250 </string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777208</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>13</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>12</string>
        </parentIds>
        <id>13</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>TIMESTAMP 20052024-0250 </string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777219</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>14</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>13</string>
        </parentIds>
        <id>14</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>#################################################################################################</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777230</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>15</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>14</string>
        </parentIds>
        <id>15</id>
        <descriptorId>org.jenkinsci.plugins.credentialsbinding.impl.BindingStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>bindings</string>
              <list>
                <linked-hash-map>
                  <entry>
                    <string>$class</string>
                    <string>AmazonWebServicesCredentialsBinding</string>
                  </entry>
                  <entry>
                    <string>credentialsId</string>
                    <string>omc-aws-credentials-accesskey-secret</string>
                  </entry>
                  <entry>
                    <string>accessKeyVariable</string>
                    <string>AWS_ACCESS_KEY_ID</string>
                  </entry>
                  <entry>
                    <string>secretKeyVariable</string>
                    <string>AWS_SECRET_ACCESS_KEY</string>
                  </entry>
                </linked-hash-map>
              </list>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777243</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>16</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>15</string>
        </parentIds>
        <id>16</id>
        <descriptorId>org.jenkinsci.plugins.credentialsbinding.impl.BindingStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1311.v4250456a_e552"/>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777261</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>17</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>16</string>
        </parentIds>
        <id>17</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.durable_task.ShellStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>script</string>
              <string>aws s3api put-object --bucket omc-backets-curl --key version-20052024-0250/</string>
            </entry>
          </arguments>
          <sensitiveVariables>
            <string>AWS_ACCESS_KEY_ID</string>
            <string>AWS_SECRET_ACCESS_KEY</string>
          </sensitiveVariables>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173777274</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>18</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>17</string>
        </parentIds>
        <id>18</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.durable_task.ShellStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>script</string>
              <string>aws s3 cp /home/jenkins-agent/master-build-logs/omc-assignment/build_89.log s3://omc-backets-curl/version-20052024-0250/ </string>
            </entry>
          </arguments>
          <sensitiveVariables>
            <string>AWS_ACCESS_KEY_ID</string>
            <string>AWS_SECRET_ACCESS_KEY</string>
          </sensitiveVariables>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173781758</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>19</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>18</string>
        </parentIds>
        <id>19</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>#################################################################################################</string>
            </entry>
          </arguments>
          <sensitiveVariables>
            <string>AWS_ACCESS_KEY_ID</string>
            <string>AWS_SECRET_ACCESS_KEY</string>
          </sensitiveVariables>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792012</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>20</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>19</string>
        </parentIds>
        <id>20</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>####   logs uploaded to repo:  https://omc-backets-curl.s3.amazonaws.com/version-20052024-0250/  ####</string>
            </entry>
          </arguments>
          <sensitiveVariables>
            <string>AWS_ACCESS_KEY_ID</string>
            <string>AWS_SECRET_ACCESS_KEY</string>
          </sensitiveVariables>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792026</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>21</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>20</string>
        </parentIds>
        <id>21</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EchoStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>message</string>
              <string>#################################################################################################</string>
            </entry>
          </arguments>
          <sensitiveVariables>
            <string>AWS_ACCESS_KEY_ID</string>
            <string>AWS_SECRET_ACCESS_KEY</string>
          </sensitiveVariables>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792037</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>22</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>21</string>
        </parentIds>
        <id>22</id>
        <startId>16</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1311.v4250456a_e552"/>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792044</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>23</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>22</string>
        </parentIds>
        <id>23</id>
        <startId>15</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792070</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>24</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>23</string>
        </parentIds>
        <id>24</id>
        <startId>8</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1311.v4250456a_e552"/>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792078</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>25</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>24</string>
        </parentIds>
        <id>25</id>
        <startId>7</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792099</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>26</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>25</string>
        </parentIds>
        <id>26</id>
        <startId>6</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1311.v4250456a_e552"/>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792107</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>27</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>26</string>
        </parentIds>
        <id>27</id>
        <startId>5</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792128</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>28</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>27</string>
        </parentIds>
        <id>28</id>
        <startId>4</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1311.v4250456a_e552"/>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792136</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>29</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>28</string>
        </parentIds>
        <id>29</id>
        <startId>3</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792164</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>30</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="org.jenkinsci.plugins.workflow.graph.FlowEndNode" plugin="workflow-api@1311.v4250456a_e552">
        <parentIds>
          <string>29</string>
        </parentIds>
        <id>30</id>
        <startId>2</startId>
        <result>
          <name>SUCCESS</name>
          <ordinal>0</ordinal>
          <color>BLUE</color>
          <completeBuild>true</completeBuild>
        </result>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1311.v4250456a_e552">
          <startTime>1716173792174</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
</linked-hash-map>